                                                            /*** ESSENTIAL STYLES ***/
#navigation .sf-menu, #navigation .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
#navigation .sf-menu li {
	position: relative;
}
#navigation .sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
#navigation .sf-menu > li {
	float: left;
    background: url(../images/separateur.jpg)right center no-repeat;
  
}
#navigation .sf-menu li:hover > ul,
#navigation .sf-menu li.sfHover > ul {
	display: block;
}

#navigation .sf-menu a {
	display: block;
	position: relative;
}
#navigation .sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
#navigation .sf-menu a {
   color: #5a5a5a;
    display: inline-block;
           font-family: 'source_sans_proregular';
    font-size: 16px;
    font-weight: normal;
    padding: 65px 5px;
    position: relative;
    width:95px;
    text-align: center;
    text-decoration: none;
}

#navigation .sf-menu #a1 { width: 116px;
    padding: 53px 10px 54px;}


#navigation .sf-menu li {
	
	margin-left: 5px;
}
#navigation .sf-menu > li > a::before {
	content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 0;
    transition: width 0s ease, background .2s ease;
}
#navigation .sf-menu > li > a::after {
	background: #fff none repeat scroll 0 0;
    bottom: 0px;
    content: "";
    display: inline-block;
    height: 93%;
    position: absolute;
    right: 0;
    transition: width 0.2s ease 0s;
    width: 0;
}
#navigation .sf-menu > li > a:hover::before, #navigation .sf-menu > li.sfHover > a::before,
#navigation .sf-menu > li.selected > a::before, #navigation .sf-menu > li.active > a::before {
    width: 100%;
 
    transition: width .5s ease;
}
#navigation .sf-menu > li > a:hover::after, #navigation .sf-menu > li.sfHover > a::after,
#navigation .sf-menu > li.selected > a::after, #navigation .sf-menu > li.active > a::after {
       background: transparent none repeat scroll 0 0;
    transition: all 0s ease 0s;
    width: 93%;
    border: 1px solid #fff;
    left: 4px;
    top: 4px;
}
#navigation .sf-menu li a:hover, #navigation .sf-menu li.sfHover > a,
#navigation .sf-menu li.selected > a, #navigation .sf-menu li.active > a {
	background: #339933;
    color: #fff;
}
#navigation .sf-menu li ul {
	background: rgba(26,26,26,.85);
	padding: 5px 10px;
	min-width: 200px;
	box-shadow: 0px 2px 3px rgba(0,0,0,.2);
}
#navigation .sf-menu li ul li {
	border-top: 1px solid rgba(255,255,255,.2);
}
#navigation .sf-menu li ul li:first-child {
	border-top: none;
}
#navigation .sf-menu li ul a {
	 border-bottom: medium none;
    display: block;
    font-size: 16px;text-align: left;
    padding: 10px;
    text-transform: none;
    color: #fff;
}
#navigation .sf-menu ul li a:hover, #navigation .sf-menu ul li.sfHover > a,
#navigation .sf-menu ul li.selected > a, #navigation .sf-menu ul li.active > a {
	background: #339933;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}

        
   	.sf-menu .fin{
	background:none !important;
	}
     
        
        
        